Subject: Re: [bitcoin-dev] BIP: Full Replace-by-Fee deployment schedule

From: Chris Pacia <[email-masked]>
Date: Tue, 30 Jun 2015 14:23:15 -0400

On 06/30/2015 12:05 PM, Peter Todd wrote:
> Well, as you know I have good reason to believe those contracts are
> being actively worked on right now.
Isn't the whole reason they are working on those contracts because a few
miners don't use first-seen in all circumstances as it is? Or as a
corollary, wouldn't full RBF just create that much more incentive for
those type of contracts?